package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasEncoding extends ReferenceTypeNode {
	
	public HasEncoding() {
		setBrowseName("HasEncoding");
		setInverseName("EncodingOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
